
QGIS Application - Bug report #1163

When using a single symbol in the QML-Style legend doesn't refresh after loading the style

2008-07-17 12:27 AM - bjpfei -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11223

Description

When I save a single symbol as QML-Style and load this style to a layer the legend doesn't refresh. You have to reload the project first.

Map canvas refresh immediately.

History

#1 - 2008-10-21 01:52 PM - Magnus Homann

- Resolution set to fixed

- Status changed from Open to Closed

I tried with SVN commit:5fa4a710 (SVN r9509) and I can see immediate update in legend and on canvas.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
